RENDER_BENCH(1)

NAME
render_bench - benchmark the XRender extension

SYNOPSIS
render_bench

DESCRIPTION
render_bench is a program that performs a series of tests to benchmark the XRender X11 extension. It also runs the same tests using the Imlib2 library to provide a base for comparing performance.

AUTHOR
render_bench was written by Carsten Haitzler

This manual page was written by Alexandros Frantzis <alexandros.frantzis@linaro.org>, for the Debian project (and may be used by others).